Subject: bug#14710: add-file-local-variable vs. unquoted string

From: martin rudalics <[email-masked]>
Date: Tue, 25 Jun 2013 08:56:35 +0200

> display-warning pops up a new window, and this changes the
 > window configuration that might be undesirable for users.

It could use `with-help-window' so `q' removes the window as quietly as
possible.

 > I wonder why display-warning doesn't support the warning display
 > in the echo area?  I see no problem with displaying multi-line
 > messages in the echo area.

Strictly spoken, this changes the window configuration as well because
it has to change the size of at least one other window.

martin